What versions of Java does Symantec Protection Engine 7.0 support?

Article:TECH203642  |  Created: 2013-03-07  |  Updated: 2013-03-07  |  Article URL http://www.symantec.com/docs/TECH203642
Article Type
Technical Solution


Issue



You would like to know what versions of Java are supported by Symantec Protection Engine 7.0.


Solution



Symantec Protection Engine 7.0 supports the following Java versions:

  • JRE 5.0 update 13 or later
  • JRE 6.0 update 21 or later
  • JRE 7.0 update 03 or later



Article URL http://www.symantec.com/docs/TECH203642


Terms of use for this information are found in Legal Notices